
Foreman - Bug #13067

Headings and entries in top-level and dropdown menus misaligned

01/08/2016 05:27 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3143

  

Description

The left alignment of subheadings and entries is inconsistent in both the top level menus and in dropdown menus, since #4629.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision 8f269c96 - 02/02/2016 04:46 PM - Tom Caspy

fixes #13067 - dropdown menu alignment fix

History

#1 - 01/08/2016 05:27 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 02/01/2016 10:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3143 added

#3 - 02/02/2016 05:01 PM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8f269c96531233187d60fa75370f223f5db8520c.
